Function
guessFileFormat
Tries to determine the format of a file.
guessFileFormat(file, data)
Include Headers
seqan/file.h
Parameters

file | An input file.
data | The target container. Remarks: This container is not modified by this function.

Remarks
The data-argument is used here as a tag to determine the type of the target.
Return Values
A file format object instance that represents the determined file format.
Types: FileFormat
See Also
read, File Format
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47